netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ddpshdr Struct Reference

`#include <ddp.h>`

## Data Fields
union { |
struct { |
unsigned dub_pad: 6 |
unsigned dub_len: 10 |
unsigned dub_dport: 8 |
unsigned dub_sport: 8 |
} du_bits
unsigned du_bytes |
} | dsh_u

## Field Documentation

## ◆ [union]

union { ... } ddpshdr::dsh_u

## ◆ [struct]

struct { ... } ddpshdr::du_bits

## ◆ du_bytes

unsigned ddpshdr::du_bytes

## ◆ dub_dport

unsigned ddpshdr::dub_dport

## ◆ dub_len

unsigned ddpshdr::dub_len

## ◆ dub_pad

unsigned ddpshdr::dub_pad

## ◆ dub_sport

unsigned ddpshdr::dub_sport

The documentation for this struct was generated from the following file:

- sys/netatalk/ddp.h